<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>MmwDemo_objRaw Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">MmwDemo_objRaw Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Parameters of CFAR detected object during the first round of CFAR detections.  
 <a href="struct_mmw_demo__obj_raw.html#details">More...</a></p>

<p><code>#include &lt;/home/gtbldadm/nightlybuilds/mmwave_sdk/ti/demo/xwr16xx/mmw/dss/dss_data_path.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a61c94b41dc6c12b36a32cb80443433ab"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a61c94b41dc6c12b36a32cb80443433ab"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mmw_demo__obj_raw.html#a61c94b41dc6c12b36a32cb80443433ab">rangeIdx</a></td></tr>
<tr class="memdesc:a61c94b41dc6c12b36a32cb80443433ab"><td class="mdescLeft">&#160;</td><td class="mdescRight">Range index. <br /></td></tr>
<tr class="separator:a61c94b41dc6c12b36a32cb80443433ab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4504c15d56ce142cdb248d6d6955ad0f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4504c15d56ce142cdb248d6d6955ad0f"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mmw_demo__obj_raw.html#a4504c15d56ce142cdb248d6d6955ad0f">dopplerIdx</a></td></tr>
<tr class="memdesc:a4504c15d56ce142cdb248d6d6955ad0f"><td class="mdescLeft">&#160;</td><td class="mdescRight">Dopler index. <br /></td></tr>
<tr class="separator:a4504c15d56ce142cdb248d6d6955ad0f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abaf229714162380ce36bdbef8ac1dc01"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abaf229714162380ce36bdbef8ac1dc01"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mmw_demo__obj_raw.html#abaf229714162380ce36bdbef8ac1dc01">peakVal</a></td></tr>
<tr class="memdesc:abaf229714162380ce36bdbef8ac1dc01"><td class="mdescLeft">&#160;</td><td class="mdescRight">Peak value. <br /></td></tr>
<tr class="separator:abaf229714162380ce36bdbef8ac1dc01"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Parameters of CFAR detected object during the first round of CFAR detections. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>/home/gtbldadm/nightlybuilds/mmwave_sdk/ti/demo/xwr16xx/mmw/dss/<a class="el" href="dss__data__path_8h.html">dss_data_path.h</a></li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
